<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/blur_bg"
    tools:context=".Activities.PointsActivity">

    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/tab_appbar_layout"
        android:layout_width="match_parent"
        android:layout_alignParentTop="true"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.AppBarOverlay">

        <include
            android:id="@+id/toolbar"
            layout="@layout/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            app:layout_scrollFlags="scroll|enterAlways" />


    </com.google.android.material.appbar.AppBarLayout>

   <!-- <nl.dionsegijn.konfetti.KonfettiView
        android:id="@+id/konfettiView"
        android:layout_width="match_parent"
        android:layout_below="@id/tab_appbar_layout"
        android:layout_height="match_parent"/>-->

    <ImageView
        android:layout_width="232dp"
        android:layout_height="190dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="40dp"
        android:id="@+id/image"
        android:layout_below="@+id/tab_appbar_layout"
        android:src="@drawable/congratulations">

    </ImageView>

    <com.atlanticcity.app.CustomFont.CustomBoldTextView
        android:layout_width="wrap_content"
        android:layout_below="@+id/image"
        android:layout_centerHorizontal="true"
        android:text="@string/congratulations"
        android:textColor="@color/white"
        android:textSize="26sp"
        android:id="@+id/header_text"
        android:layout_marginTop="15dp"
        android:layout_height="wrap_content">

    </com.atlanticcity.app.CustomFont.CustomBoldTextView>

    <com.atlanticcity.app.CustomFont.CustomTextView
        android:layout_width="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_below="@+id/header_text"
        android:id="@+id/main_text"

        android:textColor="@color/white"
        android:layout_marginTop="15dp"
        android:textSize="22sp"
        android:textAlignment="center"
        android:layout_height="wrap_content">

    </com.atlanticcity.app.CustomFont.CustomTextView>

    <com.atlanticcity.app.CustomFont.CustomButton
        android:layout_width="wrap_content"
        android:text="@string/get_more_points_now"
        android:background="@drawable/green_button_bg"
        android:textColor="@color/white"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="35dp"
        android:paddingLeft="30dp"
        android:paddingRight="30dp"
        android:textSize="20sp"
        android:id="@+id/get_more_points_button"
        android:textAllCaps="false"
        android:layout_below="@+id/main_text"
        android:layout_height="55dp">

    </com.atlanticcity.app.CustomFont.CustomButton>
</RelativeLayout>